@charset "utf-8";
.smital {
	font-family: Verdana;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
}

/* CSS Document */

  div#miniHeader {
                                min-height:43px;
                }

img, h1, h2, h3, h4, h5, .h1StyleTitles {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
h1, .h1StyleTitles, h2 {
	color: #003366;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

h3 {
	font-weight: bold;
	font-size: 12px;
	color: #003366;
	margin-top: 13px;
	margin-bottom: 6px;
}

h4 {
	font-weight: bold;
	font-size: 16px;
	color: #666666;
	margin-top: 13px;
	margin-bottom: 6px;
}
h5 {
	font-weight: bold;
	font-size: 18px;
	color: #666666;
	margin-top: 13px;
	margin-bottom: 6px;
}

/* USER DEF */
.bodytextWHITE
{
	color: white;
	font-size: 11px;
}


.subheads
{
	font-weight: normal;
	font-size: 11px;
}

.boldtext
{
	font-size: 1.5em;
	font-weight: bold;
}
.boldtextItalic {
	font-weight: bold;
	font-style: italic;
}
.parheaders
{
	font-size: 12px;
	font-weight: bold;
}

.italicheader
{
	font-style: italic;
	font-size: 12px;
}

.navtext { font-size: 11px; }

.newb{
	font-size: 9px;
	color: #000;
}

#apDiv1 {
	position:absolute;
	width:205px;
	height:16px;
	z-index:1;
	left: 248px;
	top: 321px;
}	

/* added for caption of Chancellor */
.caption {
   position: relative;
   text-align: left;
   overflow: hidden;
   display: table-caption;
   caption-side: right;
   clear: both;
   width: 225px;
}

.neww{
	font-size: 9px;
	color: #fff;
}
/* END USER DEF */

blockquotes {
	text-indent: 40px;
}

/*Default for all the links on the site*/
a:link {
	color: #003366;
	text-decoration: underline;
}
a:active {
	color: #003366;
	text-decoration: underline;
}
a:visited {
	color: #003366;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/****************************************/




/*Global Subpage Generic*/
body.subPage #content h1, body.subPage #rightCol h1, body.subPage #content h2, body.subPage #rightCol h2, body.subPage .h1StyleTitles{
	color: #27759a !important;
	text-transform: uppercase;
}
/*Global Subpage Students*/
body.students #content h1, body.students #rightCol h1, body.students #content h2, body.students #rightCol h2, body.students .h1StyleTitles {
	color: #790000 !important;
	text-transform: uppercase;
}
/*Global Subpage Parents*/
body.parents #content h1, body.parents #rightCol h1, body.parents #content h2, body.parents #rightCol h2, body.parents .h1StyleTitles {
	color: #669900 !important;
	text-transform: uppercase;
}
/*Global Subpage Teachers*/
body.teachers #content h1, body.teachers #rightCol h1, body.teachers #content h2, body.teachers #rightCol h2, body.teachers .h1StyleTitles {
	color: #ff9900 !important;
	text-transform: uppercase;
}
/*Global Subpage Administrators*/
body.administrators #content h1, body.administrators #rightCol h1, body.administrators #content h2, body.administrators #rightCol h2, body.administrators .h1StyleTitles {
	color: #339999 !important;
	text-transform: uppercase;
}
/*Global Subpage Media*/
body.media #content h1, body.media #rightCol h1, body.media #content h2, body.media #rightCol h2, body.media .h1StyleTitles {
	color: #663399 !important;
	text-transform: uppercase;
}

/*new user styles*/
body.subPage .sectionColorBold, body.subPage .sectionColorSubHead, body.subPage .sectionColorItalic, body.subPage .sectionColor, body.subPage .sectionColorUppercase, body.subPage .sectionColorUpperItalic, body.subPage .sectionColorUppercaseBold, body.subPage .sectionColorBoldItalic {
	color: #27759a !important;
}
body.students .sectionColorBold, body.students .sectionColorSubHead, body.students .sectionColorItalic, body.students .sectionColor, body.students .sectionColorUppercase, body.students .sectionColorUpperItalic, body.students .sectionColorUppercaseBold, body.students .sectionColorBoldItalic {
	color: #990000 !important;
}
body.parents .sectionColorBold, body.parents .sectionColorSubHead, body.parents .sectionColorItalic, body.parents .sectionColor, body.parents .sectionColorUppercase, body.parents .sectionColorUpperItalic, body.parents .sectionColorUppercaseBold, body.parents .sectionColorBoldItalic {
	color: #669900 !important;
}
body.teachers .sectionColorBold, body.teachers .sectionColorSubHead, body.teachers .sectionColorItalic, body.teachers .sectionColor, body.teachers .sectionColorUppercase, body.teachers .sectionColorUpperItalic, body.teachers .sectionColorUppercaseBold, body.teachers .sectionColorBoldItalic {
	color: #ff9900 !important;
}
body.administrators .sectionColorBold, body.administrators .sectionColorSubHead, body.administrators .sectionColorItalic, body.administrators .sectionColor, body.administrators .sectionColorUppercase, body.administrators .sectionColorUpperItalic, body.administrators .sectionColorUppercaseBold, body.administrators .sectionColorBoldItalic {
	color: #339999 !important;
}
body.media .sectionColorBold, body.media .sectionColorSubHead, body.media .sectionColorItalic, body.media .sectionColor, body.media .sectionColorUppercase, body.media .sectionColorUpperItalic, body.media .sectionColorUppercaseBold, body.media .sectionColorBoldItalic {
	color: #663399 !important;
}
.sectionColorBold {
	font-weight: bold;
}
.sectionColorSubHead {
	display: block;
	font-size: 16px;
	font-weight: bolder;
}
.sectionColorItalic {
	font-style:italic;
}
.sectionColorUppercase {
	text-transform: uppercase;
}
.sectionColorUppercaseBold {
	text-transform: uppercase;
	font-weight: bold;
}
.sectionColorUpperItalic {
	text-transform: uppercase;
	
	font-style: italic;
}
.sectionColorBoldItalic {
	font-weight: bold;
	font-style: italic;
}
.uppercase {
	text-transform: uppercase;
}
.bigBlackHeader {
	color: black;
	font-size: 18px;
	font-weight: bold;
	display: block;
}
.bigBlack {
	color: black;
	font-size: 18px;
	font-weight: bold;
}
.bigBlackItalic {
	color: black;
	font-style: italic;
}

.italictext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
}

.subnavColorBoldPurple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #663399;
	text-align: left;
}

.subnavColorBoldTeal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #339999;
	text-align: left;
}

.subnavColorBoldRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #790000;
	text-align: left;
}

.subnavColorBoldBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #27759a;
	text-align: left;
}

.subnavColorBoldOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff9900;
	text-align: left;
}

.subnavColorBoldGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #669900;
	text-align: left;
}
